{

	"ID" : 2020813,

	"Events" : 

	{

    	//性格测试

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19013_Log_1_1",

    				"Event_19013_Log_1_2",

    				"Event_19013_Log_1_3"

    			]

    		},

    		{

				"$type" : "Share.CConfigAddItem",

				"ItemID" : 1109001,

				"Count" : 1

			},

			{

				"$type" : "Share.CConfigJump",

				"Jump" : "OnEnd"

			}

		]},

		"OnEnd" : 

		{"Actions":[

			{

				"$type" : "Share.CConfigCloseDialog"

			},

			{

				"$type" : "Share.CConfigFinishEvent"

			}

		]}

	}

}